{
  "paths": [
    {
      "_path": "bin/virtualenv",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_20hrth08ty/croots/recipe/virtualenv_1663253628529/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "8d4fe48d307e63bafaf1e64f0fbf148aa4def1399c2b3a03dc4cbcafc41d8e98",
      "size_in_bytes": 492
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv-20.16.2.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv-20.16.2.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "5c15919378c5b2aaab7b19cea70d8cdc75f76879e32454e4c0399f8b71d171e9",
      "size_in_bytes": 1074
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv-20.16.2.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "72334c0ff2cb526a4dbbcaea7978a238b1c35c30aa8738df530493db751518d0",
      "size_in_bytes": 4371
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv-20.16.2.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "591e575bad96b8848eb7064d0bb59f54813310de9c95ff08c806ef65055d9c69",
      "size_in_bytes": 18360
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv-20.16.2.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv-20.16.2.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "cfd8f4c406bf26650a3299b3ef62b464600b48cfe7fb04159866e5797c765478",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv-20.16.2.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "184203143028bc6eb170f8eabea2e6bc629a63b260f87f8246e6c750e9c73d10",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv-20.16.2.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "9bc635b7c98af7c8a80c01da3919ec134ec3581ca6a01e954fb0055c46ac0233",
      "size_in_bytes": 1731
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv-20.16.2.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "255f8b5650bc61e230d43822608d21128b7bb60172e4859d2957121bb372cda2",
      "size_in_bytes": 11
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv-20.16.2.dist-info/zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/__init__.py",
      "path_type": "hardlink",
      "sha256": "ea19f68ccf1665b94d94891e6b7b43fd61331f2e2271b0257718aabc6a89b06f",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/__main__.py",
      "path_type": "hardlink",
      "sha256": "cec3809d301d01f0c0d10da66861567a43f26ff88577dced65b2fa6cc7cbbd9e",
      "size_in_bytes": 2529
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5eee6f2046398b1644bbcb49020ed4003e2da167331869b50ac625b2e976a5ca",
      "size_in_bytes": 284
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/__pycache__/__main__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e188811eb7a16fc97b62f836005532aef54834f009a79068f6f74c3311a05ffb",
      "size_in_bytes": 2773
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/__pycache__/info.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4d55ff75913087ec84078f2751546fc92c1d1825f7f738c26259ac0c7c92cb9e",
      "size_in_bytes": 1569
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/__pycache__/report.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "55a1a75705a903e2e67606ac9ada158f27e3d547400e1d2e4d468caa8337d868",
      "size_in_bytes": 1283
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/__pycache__/version.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "64b7fb2649868586041d8e73c6a21600c9c833337c00fa8e6a13ca4f0e0e0f3d",
      "size_in_bytes": 222
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/__init__.py",
      "path_type": "hardlink",
      "sha256": "19454eee3102fe92f3745848de15ee5894147298f8916b09f0216e5a4a7861f9",
      "size_in_bytes": 428
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8a88266357dc5c93596f44183c3797c8056b63143d4105471b8f3482e06b9559",
      "size_in_bytes": 533
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/__pycache__/activator.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d7676b80826ef32acdb47b87060e33df35da3ca301e8814efb3ee993d6792f97",
      "size_in_bytes": 1902
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/__pycache__/via_template.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "dab6758fc2d29cbc2bce72ea703abaec3c381a54e6366b67c1ec24d1ed26d84e",
      "size_in_bytes": 2395
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/activator.py",
      "path_type": "hardlink",
      "sha256": "12e102ab30d4f9613cdb4875edb95c902fc20ac7d1471e586c62bcf5ddecd337",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/bash/__init__.py",
      "path_type": "hardlink",
      "sha256": "47476ba1311bf5b79337fd60a45aa613a1e2d863b93510225dffc354ca282439",
      "size_in_bytes": 278
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/bash/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "465364c9f6d861ddb08c1a8741b784aec66c294c2c6eb42e3ef3525db20fea18",
      "size_in_bytes": 730
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/bash/activate.sh",
      "path_type": "hardlink",
      "sha256": "f0d9db040d15a685046733f4f6a3b85a9ff799f22afe3ffb357446bc91c142ad",
      "size_in_bytes": 2179
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/batch/__init__.py",
      "path_type": "hardlink",
      "sha256": "3a9f879b538aedb950a795cac0f58b90e01698a4dd8fb7434eea2521531f9951",
      "size_in_bytes": 679
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/batch/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "41d358c021da78bf222e83bbb9c9e25e406ae78d1b3e6134d804bf7fa4339695",
      "size_in_bytes": 1122
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/batch/activate.bat",
      "path_type": "hardlink",
      "sha256": "978ceb0a42c22063fc7a94d4b3facff72be3ae95cb0dc211a1050fd9dc233937",
      "size_in_bytes": 1019
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/batch/deactivate.bat",
      "path_type": "hardlink",
      "sha256": "e8ece79cef870b6c2759437b6004fe6e3f35e7378a31710f0b491ec816302945",
      "size_in_bytes": 510
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/batch/pydoc.bat",
      "path_type": "hardlink",
      "sha256": "a55bb19fc9a7f4ffd1774df8f5f881122c08b8cbdf25049f809d9d963513d9f0",
      "size_in_bytes": 24
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/cshell/__init__.py",
      "path_type": "hardlink",
      "sha256": "f8817ff3365a87f4a4d0a1779094fab8c55d270d1e07724d64ea5013621c6f8e",
      "size_in_bytes": 312
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/cshell/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "82c92be02c3aba4661da6140110851cae2d7404458c179c9d269d4f1ffb6a9ed",
      "size_in_bytes": 769
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/cshell/activate.csh",
      "path_type": "hardlink",
      "sha256": "c26ff49fba3cdd15d24d426c59cd8f3d5df7621f4669df0025022e46f2fa1188",
      "size_in_bytes": 1471
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/fish/__init__.py",
      "path_type": "hardlink",
      "sha256": "6f6a1427fe04bcfb0cc11ad9070b5b74c35f582ba05b56e004c31889c4af51fe",
      "size_in_bytes": 217
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/fish/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f8855576bac06cbae3b37095cff06fac3ac003a6fb9bb9bf67dbaeabd427aa6d",
      "size_in_bytes": 595
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/fish/activate.fish",
      "path_type": "hardlink",
      "sha256": "16426933ca6783cbfd4a4df218d242706cd428000c1751f3d1d62bb24badd33d",
      "size_in_bytes": 3056
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/nushell/__init__.py",
      "path_type": "hardlink",
      "sha256": "6d3826580af0b638d703311aa8cae3ef230b14d3066aa9b50a4a4484075c41f4",
      "size_in_bytes": 950
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/nushell/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e8f551128bfa0bb10262affac06084bce6d222a465e738983b3437237cc484c8",
      "size_in_bytes": 1063
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/nushell/activate.nu",
      "path_type": "hardlink",
      "sha256": "8f601442820235484ed55c5132e914a5c887862c36cc7a269c1b44f0c3e0b352",
      "size_in_bytes": 2583
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/nushell/deactivate.nu",
      "path_type": "hardlink",
      "sha256": "2ab500ab3c86e934cd33025cee6e8d8b481ba3eb0b0d4e02fc0b06781cb81e6e",
      "size_in_bytes": 682
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/powershell/__init__.py",
      "path_type": "hardlink",
      "sha256": "2d3461118b763f227125e1b7a8bcf444f91a751ef828f5a0ebef45f83dd894e7",
      "size_in_bytes": 228
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/powershell/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d15dd051247b3a5f3972d82b21375746e02d129d44a139b2147fe0b9d17114f1",
      "size_in_bytes": 612
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/powershell/activate.ps1",
      "path_type": "hardlink",
      "sha256": "7e2b411b663278a4df9119fad828e87036ff3cb8eb82f8b6166a6e064142701c",
      "size_in_bytes": 1810
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/python/__init__.py",
      "path_type": "hardlink",
      "sha256": "2c3081f0299736351de2002d6bd780715ff2fd8fca5b2ab56ef77281c536cd61",
      "size_in_bytes": 1199
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/python/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "640f93235ba484276f47b5c65cc8bff3da75d4f93c37d7c5975b02c66f4a1c68",
      "size_in_bytes": 1671
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/python/__pycache__/activate_this.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f401566f9dea7f730e90bc99aa06c357f590919adb8761166a1600d94d4e8243",
      "size_in_bytes": 1055
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/python/activate_this.py",
      "path_type": "hardlink",
      "sha256": "c14b7a4159be464f78bbe10d3e7db0ccac7469d771da8ac07bab4a40d72acdbc",
      "size_in_bytes": 1184
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/activation/via_template.py",
      "path_type": "hardlink",
      "sha256": "49ddff4ca98652dfad9b23f13e26ee4b7587b16aacbbb1265b7690dcb1efb5cd",
      "size_in_bytes": 2231
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/app_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "ba59ca7195f03a21a22c59e4e86c0fbe9576b096130f2d70c1fd6fe710d00878",
      "size_in_bytes": 1412
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/app_data/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "212cbd61732a7704918bfbec2d2852b319769df0be419b8a4f0705b5f1ba31cd",
      "size_in_bytes": 1412
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/app_data/__pycache__/base.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "00ad63a14de608b0c01171bbb75d37ee0f39c07cca0f117efc385addcd8352e6",
      "size_in_bytes": 3236
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/app_data/__pycache__/na.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f2e9b42779f7da83a05f275fc09416d0445633e53835e1a9664426a3c3ce0a6e",
      "size_in_bytes": 2855
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/app_data/__pycache__/read_only.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9f3a8d9fbb8fc24f9e46adebba9760086378d9aaac709799fad21ca93a42a299",
      "size_in_bytes": 1862
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/app_data/__pycache__/via_disk_folder.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "721459a1ce7ea9e2a2c1992e066292861cbda66293af5bcaa8689e92f534d1fd",
      "size_in_bytes": 7168
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/app_data/__pycache__/via_tempdir.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ba47bf524b234a627b674e2aadb622d85e4675dd4cdcabde612d061119c80e9d",
      "size_in_bytes": 1385
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/app_data/base.py",
      "path_type": "hardlink",
      "sha256": "1924c54273aa937c4709d0cc4172c5ec64738261908a4d909173895652388834",
      "size_in_bytes": 2077
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/app_data/na.py",
      "path_type": "hardlink",
      "sha256": "0ebdcb1c639e28c6e564a07a4cfea422c824778cb915074cdedec0839cd094a9",
      "size_in_bytes": 1373
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/app_data/read_only.py",
      "path_type": "hardlink",
      "sha256": "27dc9043a64f427c917f991b5d069263d0b8985286e3fb51a59e3ea2c8f605d5",
      "size_in_bytes": 1003
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/app_data/via_disk_folder.py",
      "path_type": "hardlink",
      "sha256": "df88d6dd333b9571f821894fc256fa4e669d7dde14315310c861a5579282d1f7",
      "size_in_bytes": 5419
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/app_data/via_tempdir.py",
      "path_type": "hardlink",
      "sha256": "c0896c40bef6888a6c784d396f31e5bd1ea989cce897c1b2221e7eddf841e804",
      "size_in_bytes": 730
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/config/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/config/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c509d8161d98a07cc4b8faebb93f2bae6dfc686e0e59a6c1843fed83f2397a24",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/config/__pycache__/convert.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d2ab2585d8e5a2c3e86ce1e122f572ab118385e01b3a74f4a0db332b7db20c42",
      "size_in_bytes": 3415
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/config/__pycache__/env_var.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0515b38e91daa6d337f3e1273ab8940dc53fd2740d8680a5f961988431b6b6ba",
      "size_in_bytes": 706
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/config/__pycache__/ini.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a7d38d6697a8389baa4365c336a900bc0dad9e8e597d61d8d6e7bd13e149451c",
      "size_in_bytes": 2405
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/config/cli/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/config/cli/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a1fb9fd91f51c8f249bdffe00f7b58f857fe0070036fda943ef3a046135dac7c",
      "size_in_bytes": 155
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/config/cli/__pycache__/parser.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1b5476dd517ade033504ea533945de33aca6cb7e2e5098d21c87631290484108",
      "size_in_bytes": 5300
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/config/cli/parser.py",
      "path_type": "hardlink",
      "sha256": "a1f8d70f0f06bce586ab1907d1dd5904d9eb20830cee801772adad0229eb079b",
      "size_in_bytes": 4457
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/config/convert.py",
      "path_type": "hardlink",
      "sha256": "6074ffb610469223586edd2e8f3a3e8f59f82a38c11cced1ff2e7702aca8de3e",
      "size_in_bytes": 2614
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/config/env_var.py",
      "path_type": "hardlink",
      "sha256": "5ac72b9d3c90bfeefa59cb17d6b8eef71d70504c308b71473db996b19b5bff3f",
      "size_in_bytes": 680
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/config/ini.py",
      "path_type": "hardlink",
      "sha256": "bf32798aa136aeab6ed867f4e8340dde641d019316d370a0d25b7ba7f445278f",
      "size_in_bytes": 2490
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d30eca63849d9a6696f44f17d8c91ad0b07c957039042131e60358dc9345c37a",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/__pycache__/creator.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d52a842594239765917ccd95a16a2fd345d253f95de16dc2603e96562b41bc0c",
      "size_in_bytes": 7543
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/__pycache__/debug.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "74caa7ca12ea2035fe201e1b9896be0303b01930a36b0f0706ece6ac64ba2f75",
      "size_in_bytes": 2451
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/__pycache__/describe.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6c56866bee6a96612cbb1b4fb52967869b6a0b4e2e14e151da44cb4dc67ff73a",
      "size_in_bytes": 4568
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/__pycache__/pyenv_cfg.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fbd019df0236c5b8ef18a92d292c559dafa61ea99e7560ffe9888a205dfd9dd6",
      "size_in_bytes": 2457
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/creator.py",
      "path_type": "hardlink",
      "sha256": "36411ed4cee58673b961decf79b1e98cd3d080c0d33769364d4c9e3952d5a683",
      "size_in_bytes": 8384
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/debug.py",
      "path_type": "hardlink",
      "sha256": "1133a47bcc3821bf1f8ae7c01d578e907defd33af3b658f0dd68c6bd9c84d0c9",
      "size_in_bytes": 3342
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/describe.py",
      "path_type": "hardlink",
      "sha256": "ee1c447836250b5d2c8cc825bb13d9ac08d0b8ed00b84bda48d6beae5977c256",
      "size_in_bytes": 3344
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/pyenv_cfg.py",
      "path_type": "hardlink",
      "sha256": "dfe752010f2c2bceb2aa90084d6a9778a9f659b33d032cc1991e071bd4ef8aac",
      "size_in_bytes": 1600
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "13834de6a2fbe9765a78e47711d8538a2e56c9e4b0d8b0a0477206418544c16c",
      "size_in_bytes": 166
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/__pycache__/_virtualenv.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "526114deeceb02b454df4328111fce5e03c23b5ef52ef76fd544c16b1084e59e",
      "size_in_bytes": 4046
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/__pycache__/api.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "cc0c2b80923827afb4a5da7ce106add354f777c2748f4ce0e2f129ddb9117685",
      "size_in_bytes": 4279
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/__pycache__/store.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f0af02e248db891f1ae517b171059ca8ddd289d3e40a3b216e1d126549a9d319",
      "size_in_bytes": 804
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/__pycache__/venv.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "62f9be62e80b5b5bfeaa9f89f1a0f44a44de55f1b9318f7b2b4dadbbdc5197ff",
      "size_in_bytes": 3813
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/_virtualenv.py",
      "path_type": "hardlink",
      "sha256": "ce57d5e0d9b5d7356cb42da7450ba8f9359bdf693e335f4c921626943c77e64d",
      "size_in_bytes": 5626
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/api.py",
      "path_type": "hardlink",
      "sha256": "f17e7daf6cb7a9d79e63a05271bdfe3dee8ea754d556b1567efe629ece06cbf5",
      "size_in_bytes": 4128
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "676c89138ee085aa9f1166469c2d3279c670324e7a13112826fa484ada0b9c04",
      "size_in_bytes": 174
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/builtin_way.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f49908576994619dda0e26290284b3265e7943d0798860b10ff746ede2eb21f8",
      "size_in_bytes": 851
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/ref.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c206bb8da4041c8671c76fe91cc2ae74098a1c6edd44b0f84ba4a1ce6d780ac3",
      "size_in_bytes": 6126
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/via_global_self_do.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1f84e7a11b5619c1683899e63db66146dfe46ffda9bb8257040c295a1ff60884",
      "size_in_bytes": 4652
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/builtin_way.py",
      "path_type": "hardlink",
      "sha256": "30884421582279498ecb3df91d73a50cd8ae439cb6c8b9448d3eee04404257ac",
      "size_in_bytes": 493
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f241a03feb9782d750f38f95cf81483c7a081082e26d58545929db4c6cebe434",
      "size_in_bytes": 182
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/common.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "05b0aeac909e2f005c0f96d86ea21b65761a09dbf087268d62b7b759a749198a",
      "size_in_bytes": 3005
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/cpython2.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c7d34454c2f87f5e0cf91f6c35f555c72dca577b0418d95fb0eee84393572d0a",
      "size_in_bytes": 4245
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/cpython3.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7c85ee35556f56e1a3ff6a3f7f9e3319f7243be9510f6f843f9872f082695a65",
      "size_in_bytes": 4961
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/mac_os.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f8f6926629b301789744f4fda5ed5928f34c7033f8ccbe93d4b30d3130230f26",
      "size_in_bytes": 14466
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/cpython/common.py",
      "path_type": "hardlink",
      "sha256": "45bf92ed9248cc84fe33454566706ffe3d513746410f5d16c1ac89c11169a6ac",
      "size_in_bytes": 2323
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/cpython/cpython2.py",
      "path_type": "hardlink",
      "sha256": "478ae2cfbefaa93d68570ec61cca67b73d936e2feb8f2194590dcd5c6f82094b",
      "size_in_bytes": 3521
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/cpython/cpython3.py",
      "path_type": "hardlink",
      "sha256": "64a4f4887221dff6d2d30f7f9d9d07b17e5878b9f9b02d9aefaca3edc5474f29",
      "size_in_bytes": 4612
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/cpython/mac_os.py",
      "path_type": "hardlink",
      "sha256": "42ce477dfbc47bf624d6c41631914dffe5f960d520ed1b2743e5d08b116cf04f",
      "size_in_bytes": 14279
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f9ce3969cd4245a77e63a61b0b02f5859af7b6cf88ca7fb3f80529f1d7ece2fe",
      "size_in_bytes": 179
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/common.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8a62cc0381dd248adf46a1c584d0bb6ca778551fe816a945d47d1cfaebada62c",
      "size_in_bytes": 2441
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/pypy2.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2894b54a57889004a2a813b55f3fe1031e14145971f696f20873a97ea2ec3643",
      "size_in_bytes": 4784
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/pypy3.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f985d531e24e432dd6739c2c6f1cee1a7bb9044595944e8741f1877581077570",
      "size_in_bytes": 3240
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/pypy/common.py",
      "path_type": "hardlink",
      "sha256": "f1ac24a696c1dea09d461e0fdb894791eb0f7cd57a215699b9a863fccd7bec1b",
      "size_in_bytes": 1733
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/pypy/pypy2.py",
      "path_type": "hardlink",
      "sha256": "37cbee33b36f32e876363927737d4e369b6a7033ccff32034a98271063f064e9",
      "size_in_bytes": 3518
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/pypy/pypy3.py",
      "path_type": "hardlink",
      "sha256": "d88cb19fd4394022932fe48329cc23ce1665d47c1dfd75c1e4b59556717156c8",
      "size_in_bytes": 3106
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/python2/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/python2/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2076fe1d8c02bfcb424a46e3307c5b65b91961e140a5b6caa726782359206ca0",
      "size_in_bytes": 182
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/python2/__pycache__/python2.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fd7b9a5806f1f146586781f4bf1f9b24121eac1598dd3fef65411a27f6b332d1",
      "size_in_bytes": 4147
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/python2/__pycache__/site.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e3c714a7df1caa8a5d5eeb68655a54b044c7a0843d4f8cd9ebde3b501b5c87b8",
      "size_in_bytes": 5492
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/python2/python2.py",
      "path_type": "hardlink",
      "sha256": "0d8102dcffb1151128dfbc7ca761f41618738117cfd2493a58e82915c63a1097",
      "size_in_bytes": 4019
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/python2/site.py",
      "path_type": "hardlink",
      "sha256": "e248aad1cb39eeb6ebaad141b25ecccb2181d86db38d69fed421ee1fc0bb80f4",
      "size_in_bytes": 6903
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/ref.py",
      "path_type": "hardlink",
      "sha256": "b3e2ea87e406c669cc827c22715b5124b4615cf87019db82343ecb2090170803",
      "size_in_bytes": 5365
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/builtin/via_global_self_do.py",
      "path_type": "hardlink",
      "sha256": "132b22e99493a4c37fe58feb0e77cc0f2b5598d1e0d97daddec684c75f30444f",
      "size_in_bytes": 4316
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/store.py",
      "path_type": "hardlink",
      "sha256": "7600419132468396dd4ed7052c88f37bf44764438038bae680033046ade83d41",
      "size_in_bytes": 614
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/create/via_global_ref/venv.py",
      "path_type": "hardlink",
      "sha256": "961ec020b99f5786f9b8524a7946c336df04d6391b660bdbe2dba5830f7d4e92",
      "size_in_bytes": 3447
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/discovery/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/discovery/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "eed621bc10ea163ab9655f6621c88e435c3de1c2beebd9e315c76b84ff330dca",
      "size_in_bytes": 154
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/discovery/__pycache__/builtin.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b0e218edbd4ad9fb350b5f5cbeeba6c776cab2d074788ea90d137918f90cb1d7",
      "size_in_bytes": 5165
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/discovery/__pycache__/cached_py_info.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2e030dcb6f0f1e44f400270253e76516b0164e5184aed671313fc723e92f2775",
      "size_in_bytes": 5019
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/discovery/__pycache__/discover.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "64519f196f1bbc0a9f90117c157a82bf0d80172b966603206e4625f56cecde4b",
      "size_in_bytes": 1575
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/discovery/__pycache__/py_info.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f34f74525ed32d9fb52a5776673023bf03417bf9b9f2861357eaf749bc8af601",
      "size_in_bytes": 19036
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/discovery/__pycache__/py_spec.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b42007ad803194d9efcb47035c3d5c6b4c3cb8b1d41f138f0d583be276ac5b26",
      "size_in_bytes": 3846
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/discovery/builtin.py",
      "path_type": "hardlink",
      "sha256": "ed6f1af99ea116b2c9a096ec1433ac298b602b3ad5b377f43162eeff2ae9dfff",
      "size_in_bytes": 6138
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/discovery/cached_py_info.py",
      "path_type": "hardlink",
      "sha256": "23763e7c9922d041d46dec92756a8c8fb8b2a74eb411b4b81b2f390c4a1ead7b",
      "size_in_bytes": 6350
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/discovery/discover.py",
      "path_type": "hardlink",
      "sha256": "9b5a7eafedf96c8b75506536d95fe0e544733566a448f73167d88cc8442ef097",
      "size_in_bytes": 1137
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/discovery/py_info.py",
      "path_type": "hardlink",
      "sha256": "6a67d862880a55c0a811fac1d459f0ed7aead1958c48b05dd092e2ef83aa572e",
      "size_in_bytes": 23906
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/discovery/py_spec.py",
      "path_type": "hardlink",
      "sha256": "b9aeaee7dff594f4b6f5650ad9439eafbe292400f0133c97a09e861c5b29364f",
      "size_in_bytes": 4514
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/discovery/windows/__init__.py",
      "path_type": "hardlink",
      "sha256": "5dbefecdaa431fc045f513c747131cf3b65c57aeb58d639897e5091995792ed9",
      "size_in_bytes": 1251
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/discovery/windows/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3d3d76da0aea75463dcc0f957daf6d147d786d0c7400f9d146ad1c92dc41a8b8",
      "size_in_bytes": 1446
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/discovery/windows/__pycache__/pep514.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4a616d02ae92c2527572c8dc133e15dccd29fcec4778a1f84f9ba47ba4d28d4b",
      "size_in_bytes": 4930
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/discovery/windows/pep514.py",
      "path_type": "hardlink",
      "sha256": "1059808fafe7426d4e02f2ec0adc1fcbeba92a6e3ba055e3e92036afc9263394",
      "size_in_bytes": 5059
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/info.py",
      "path_type": "hardlink",
      "sha256": "254e72679ed84f3c411a7365ca7e3b7215b2849e2111229dc624c8f727cd1a4c",
      "size_in_bytes": 1796
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/report.py",
      "path_type": "hardlink",
      "sha256": "fbc0d4a3b030d47b74f028dd0be731869423bff7c7ce94ed562f5feae7656f3b",
      "size_in_bytes": 1321
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/run/__init__.py",
      "path_type": "hardlink",
      "sha256": "9be525654cd7d244afbc005632c15083a91200303c8f962d06788588ebcab219",
      "size_in_bytes": 6004
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/run/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "63b86c6ac6005fdf79d1fa4a562ad374cfe87682bd1c9e6f5599ad25613d9121",
      "size_in_bytes": 5785
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/run/__pycache__/session.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "bcad458af7ecfce382940e2180ef924b87f7e91ce81ef5b100b41ba4a2cec35a",
      "size_in_bytes": 3570
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/run/plugin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/run/plugin/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2fc0af036eedee27ab058a82288189155f6d10e2f5a29ba42a4d06f9a29ccd7a",
      "size_in_bytes": 155
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/run/plugin/__pycache__/activators.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ab000750e3416b74b4f42a4c985a0550b5637aec51c9e92125158bbcecb59ccb",
      "size_in_bytes": 3128
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/run/plugin/__pycache__/base.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "46b770996b934f24ecc629870ac656c5338bfca748e8387952b37c9dba30b2b7",
      "size_in_bytes": 3106
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/run/plugin/__pycache__/creators.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "bcdfc593eb2a322e7b0b6fbb8c16985659a34bd2faa89cf5ae653fae15bc7fbf",
      "size_in_bytes": 3450
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/run/plugin/__pycache__/discovery.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4ab35d11a60e9a0d93295fa8e38d7e3100bfc156037aff6973806edd23083c6c",
      "size_in_bytes": 1385
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/run/plugin/__pycache__/seeders.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3cca75a8b083e71199fccc805f110e25d0591b4374e7b6c119fd069a295c9e93",
      "size_in_bytes": 1556
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/run/plugin/activators.py",
      "path_type": "hardlink",
      "sha256": "315c10f6cd5542f89670ebf38ea7cc0e028a0d614dfda6236b687fc2629fa5c7",
      "size_in_bytes": 2169
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/run/plugin/base.py",
      "path_type": "hardlink",
      "sha256": "8530a58152ece61f7a80facf92fc92481b3129f102323f9e557824abd8509651",
      "size_in_bytes": 2253
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/run/plugin/creators.py",
      "path_type": "hardlink",
      "sha256": "07fda558a38c8a3ed6ad2061db6e69c5bc6f7e99c879aa53fe4d82d0778d6cca",
      "size_in_bytes": 3369
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/run/plugin/discovery.py",
      "path_type": "hardlink",
      "sha256": "b5b1c8c7ac3bcf98169a17f1238898169571ee3790f04c2d3839ca27109cd5df",
      "size_in_bytes": 1167
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/run/plugin/seeders.py",
      "path_type": "hardlink",
      "sha256": "825967ea5207ff0c36dd3afd6f377544bb06d51a3ca4129c8b04818d39552b68",
      "size_in_bytes": 1006
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/run/session.py",
      "path_type": "hardlink",
      "sha256": "df4cf341df287c4b7e3c69029aa8845ecde1167ac2faf1dd6c4e5a30a8f097fa",
      "size_in_bytes": 2371
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4459c41e38245499864abae2e5005ba115ea4c4889a1358f3338a8d6180c7bb6",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/__pycache__/seeder.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "62bdf48fa2a75e9383cb71d02543b94dda2aa4389767903f1aa30aaaa2ac20e0",
      "size_in_bytes": 1543
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f4b69f9dd549d7da2d7e6e9c57993320a6697e50c901acbcfb064c92bc120825",
      "size_in_bytes": 155
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/__pycache__/base_embed.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6b98da22fc70b2beaf444213ef5f18765d49433a52b33c2922032b3bad2d56af",
      "size_in_bytes": 3596
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/__pycache__/pip_invoke.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8ed74420818049d3a8c0cdc7e1cfd3a1a8cf8bff932fd338edcdbea1331b78c0",
      "size_in_bytes": 2362
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/base_embed.py",
      "path_type": "hardlink",
      "sha256": "ba91964c280f0c61c2e5955e37746a1f896385a62dbc18265a34309691e290fa",
      "size_in_bytes": 3802
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/pip_invoke.py",
      "path_type": "hardlink",
      "sha256": "36ffa320f354022282f1cc3dc236284e859b0be6882690986b232fadda66cdc3",
      "size_in_bytes": 2095
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/via_app_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/via_app_data/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7e572f53dc8f363c04724ad68c7f321b5a27db5509b282668778d7e9398ad6c9",
      "size_in_bytes": 168
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/via_app_data/__pycache__/via_app_data.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4440cd8f13b865206860c63e22fb12ed4b11544da323c60b8632cfe4147b359f",
      "size_in_bytes": 5230
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "30aff843edeed9aa73f14509ec7db08dd5a425215043b01a44e336240ef66818",
      "size_in_bytes": 180
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/base.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "92364517b708245a471667e9ab40749c79ead131e2b523c45cfa2a47fbf1009f",
      "size_in_bytes": 8577
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/copy.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1c17f13bb6abbb45e5637b7358436dadfb474794b0c597213a7e45ccd3e18036",
      "size_in_bytes": 1733
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/symlink.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fda8536cb5439a6b7f68554706db3ccf6b5bd7eb7359a1fdfe3990c85769dd56",
      "size_in_bytes": 2405
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/via_app_data/pip_install/base.py",
      "path_type": "hardlink",
      "sha256": "2838852a193cbd5a99a37e4bf98df55220b275d3d4229a7b2fd9d75c69225038",
      "size_in_bytes": 8062
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/via_app_data/pip_install/copy.py",
      "path_type": "hardlink",
      "sha256": "cc000a3566235eef8db4d6157e86dfbc13a08fd5530892baa0cf39b3f4df5923",
      "size_in_bytes": 1190
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/via_app_data/pip_install/symlink.py",
      "path_type": "hardlink",
      "sha256": "a5a9c77fa3b31745d94c6121ae863050f88526e91612363ce3d7cdb564cca8c0",
      "size_in_bytes": 2034
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/embed/via_app_data/via_app_data.py",
      "path_type": "hardlink",
      "sha256": "2be7ca8adfa517ac233dd72eefd0e02ce4f0b38698a29a1987246b7bdbb3dc74",
      "size_in_bytes": 5822
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/seeder.py",
      "path_type": "hardlink",
      "sha256": "6434d47a5c282149496b16dbe7e7cca806be18b25d30df44d07dd36f6c34c41f",
      "size_in_bytes": 1104
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/__init__.py",
      "path_type": "hardlink",
      "sha256": "0debad760b3cf92d7260b8c9efc01b35fa59a991774ec26215bbf2058178915a",
      "size_in_bytes": 168
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "70ba7c707d25fc315594a4e1d78e7e30d396490aca1f45c1e93663619c130364",
      "size_in_bytes": 318
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/__pycache__/acquire.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "30a90e5df99ba156c5db97276eafd768adc4a3bbf125d8e88c55657e1683909f",
      "size_in_bytes": 3403
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/__pycache__/bundle.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a90b52fa232a674fbf8b7fdfdb4151ecf8f5c266c0faabba332d20199d60b913",
      "size_in_bytes": 1539
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/__pycache__/periodic_update.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f5005a7e8e7f3c653c5e396e15c0ae0ae5a7f0bb2b4173d6b6623e2f465d996f",
      "size_in_bytes": 12696
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/__pycache__/util.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "245d91ee0e71f4869b595a1030a70ef4e2aed2dfc22dd21a122d02eea1c8dbb7",
      "size_in_bytes": 4870
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/acquire.py",
      "path_type": "hardlink",
      "sha256": "fd716a3e785765964d25b5005c3263b45be3068d259b5b6629e3662817b090aa",
      "size_in_bytes": 4375
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/bundle.py",
      "path_type": "hardlink",
      "sha256": "3a30608a91c0acc8b3e2286f5d261c439a7b2bf18d6c6560ab57c58e8e5b7500",
      "size_in_bytes": 1880
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/embed/__init__.py",
      "path_type": "hardlink",
      "sha256": "40753a4ed67999adb90404a5c05ef9315f378e9b36af291d48a16f599e3d4c6e",
      "size_in_bytes": 1898
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/embed/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3d421392e3838b80fc250ab0c0d60433862d349fb7cebf730b7bf700c078ce35",
      "size_in_bytes": 1097
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/embed/pip-20.3.4-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "217ae5161a0e08c0fb873858806e3478c9775caffce5168b50ec885e358c199d",
      "size_in_bytes": 1522101
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/embed/pip-21.3.1-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "deaf32dcd9ab821e359cd8330786bcd077604b5c5730c0b096eda46f95c24a2d",
      "size_in_bytes": 1723581
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/embed/pip-22.2.1-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "0bbbc87dfbe6eed217beff0021f8b7dea04c8f4a0baa9d31dc4cff281ffc5b2b",
      "size_in_bytes": 2044666
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/embed/setuptools-44.1.1-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "27a714c09253134e60a6fa68130f78c7037e5562c4f21f8f318f2ae900d152d5",
      "size_in_bytes": 583493
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/embed/setuptools-50.3.2-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "2c242a0856fbad7efbe560df4a7add9324f340cf48df43651e9604924466794a",
      "size_in_bytes": 785194
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/embed/setuptools-59.6.0-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "4ce92f1e1f8f01233ee9952c04f6b81d1e02939d6e1b488428154974a4d0783e",
      "size_in_bytes": 952597
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/embed/setuptools-63.2.0-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "0d33c374d41c7863419fc8f6c10bfe25b7b498aa34164d135c622e52580c6b16",
      "size_in_bytes": 1228000
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/embed/wheel-0.37.1-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "4bdcd7d840138086126cd09254dc6195fb4fc6f01c050a1d7236f2630db1d22a",
      "size_in_bytes": 35301
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/periodic_update.py",
      "path_type": "hardlink",
      "sha256": "c465fb744960d1dcfce8cd74ae3502a7d6f7967f5dee12537b0b1ad7a1f9b421",
      "size_in_bytes": 14827
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/seed/wheels/util.py",
      "path_type": "hardlink",
      "sha256": "8b18f038347cd4561ce1d399bb52c3458a3ef9e8f372ae5760cf845437433e38",
      "size_in_bytes": 3844
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6b96a788be22e1c549e6bdec6de51748c1f31cbfed54a175f02fa0ecea519a07",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/__pycache__/error.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7257913c5e5d995f7129965973ca5815dc109bbd14c62a5fb908a5f4756e744b",
      "size_in_bytes": 637
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/__pycache__/lock.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "358cb9a8b5c9e303d8e0060c0b1429110b03f740308f46b93e89aa2fd21dc51e",
      "size_in_bytes": 6232
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/__pycache__/zipapp.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f83f02c51b31362f3df410370a7977c878a3000b90e556bbef2f294dd462edfd",
      "size_in_bytes": 1192
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/error.py",
      "path_type": "hardlink",
      "sha256": "7ea2cc5e8bbfb73124fc1a7fb617789649c8a71c1d7b5afd04fbe0e1e6415333",
      "size_in_bytes": 272
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/lock.py",
      "path_type": "hardlink",
      "sha256": "28814154e235bcc4642d802e2082b9c1c3cb01f5c1f1f60d95bd9a8750be8dfb",
      "size_in_bytes": 4558
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/path/__init__.py",
      "path_type": "hardlink",
      "sha256": "489aa74cd010138d51bde20c4501ca8e527ebb2344ce36dabc96b98cd665e8c0",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/path/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "391c4f296bbadd43a36eded51eae6047a6a5f6feb8322e3215674bd6b5a7fb77",
      "size_in_bytes": 440
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/path/__pycache__/_permission.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6e1a30cee6f0e745359e4d6d1734a4bc4d99a9c96c7f7e2d2c307e5be76da442",
      "size_in_bytes": 846
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/path/__pycache__/_sync.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6efb38f7b3f3c4d3b88d1b8fa321eec917c0cb076a16f51412724642e4d1eb40",
      "size_in_bytes": 2543
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/path/__pycache__/_win.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "32d69b7c5d46fa122d285b649be128b8e254f6c10ea87322210d6bad3f602016",
      "size_in_bytes": 719
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/path/_permission.py",
      "path_type": "hardlink",
      "sha256": "f1fa270636d46379fdfd72457f92174ce787ea3b190b0c1435be273b01165f9b",
      "size_in_bytes": 629
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/path/_sync.py",
      "path_type": "hardlink",
      "sha256": "60a5a6246f921fc4d7203943e95ba28708539eb8474ce3c64a031c8a948ec7c1",
      "size_in_bytes": 1910
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/path/_win.py",
      "path_type": "hardlink",
      "sha256": "bbabe4e3c8cee875fe78d7e5d472aec70c9b3061ace2183d0575a4280d7d893a",
      "size_in_bytes": 752
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/subprocess/__init__.py",
      "path_type": "hardlink",
      "sha256": "fcab50b31d002598c6b6db8e0ca0817b65f6b6ba31617a39280d0be7cfa45b01",
      "size_in_bytes": 652
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/subprocess/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d133148db622bd3c408e8a7986ba833c255229c292697694c64516728e24adaf",
      "size_in_bytes": 678
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/util/zipapp.py",
      "path_type": "hardlink",
      "sha256": "a04a8d3667ff95138f419188df096d51a2a4b01ca495d1754ddc85132394055a",
      "size_in_bytes": 982
    },
    {
      "_path": "lib/python3.10/site-packages/virtualenv/version.py",
      "path_type": "hardlink",
      "sha256": "b35a3aa930602d5b900799c6034521353eddefbeace2ba37ed49bbb67a787e9b",
      "size_in_bytes": 66
    }
  ],
  "paths_version": 1
}